[Details]
Name=Perfectly Clear Workbench
AppId=Perfectly Clear Workbench
Publisher=
Language=English

[Version]
PackageVersion=4.1.2.2308
DisplayVersion=4.1.2.2308

[Control]
Icons=1
Start=PerfectlyClearWorkbenchPortable.exe
